Subject: [OPSEC] Fernando Gont's "Security Assessment of the Internet Protocol"

From: [email-masked] (Christos Zoulas)
Date: Sat, 10 Jan 2009 11:19:24 -0500

Dear Opsec Members,

I have read and reviewed Fernando Gont's paper
draft-gont-opsec-ip-security-01.txt "Security Assessment of the
Internet Protocol version 4", and I think it should be included in
the list of your Working Group items. I think that the paper is
unique in that it aims (and I think succeeds) to summarize *all* the
known flaws in various IPV4 implementations and the protocol itself,
and provides recommendations for implementers on how to avoid or
correct known pitfalls. This is the first attempt that I know of
to present this information in one place.

Best Regards,

Christos Zoulas
_______________________________________________
OPSEC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsec